Subject: Re: [Ledger] Korean ILP Node

From: Adrian Hope-Bailie <[email-masked]>
Date: Sun, 27 Nov 2016 14:40:47 +0200

If you can contribute a translation please comment on the issue (
https://github.com/interledgerjs/ilp-kit/issues/88) with details of the
language translation you can provide and we can get a team of translators
together and work out a good way to do this that works for everyone.

On 27 November 2016 at 14:26, Adrian Hope-Bailie <[email-masked]>
wrote:

> Logged: https://github.com/interledgerjs/ilp-kit/issues/88
>
> On 27 November 2016 at 14:21, Adrian Hope-Bailie <[email-masked]>
> wrote:
>
>> Hey Park,
>>
>> That is great, thank you!
>>
>> Would you be prepared to contribute your translation back to the project?
>> We haven't had this high on our list of priorities yet but I'll log a
>> ticket and let's see if we can move the UI to an architecture that easily
>> supports different language files.
>>
>> Adrian
>>
>>
>>
>> On 27 November 2016 at 13:34, Park Minsung <[email-masked]> wrote:
>>
>>> Hi all,
>>>
>>>
>>> I am running Korean version of ILP-kit
>>>
>>>
>>> URL: https://interledger.kr
>>>
>>> Ledger Prefix: kr.krw.interledgerkorea.
>>>
>>> Owner's Connector Account: mspark
>>>
>>>
>>> I translated the kit into Korean.
>>>
>>>
>>> I hope this will be of help for Koreans.
>>>
>>>
>>> Minsung
>>>
>>
>>
>